<p><img src="{{media url="wysiwyg/Ellipse_6.jpg"}}" alt=""></p>
<div class="Featured-Brand-header">
    <h2 class="Featured-Brand-title">Wood Wood</h2>
    <p><a class="Featured-Brand-button" href="#">Sprawdź markę</a></p>
</div>